CVE-2010-3299

2019-11-12T21:15:00
ID CVE-2010-3299
Type cve
Reporter cve@mitre.org
Modified 2019-11-15T02:32:00

Description

The encrypt/decrypt functions in Ruby on Rails 2.3 are vulnerable to padding oracle attacks.